﻿.text-class-1{color:#434343;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-2{font-family:verdana;
}
.text-class-3{font-family:verdana;
font-size:13px;
}
.text-class-4{font-family:verdana;
font-weight:bold;
}
.text-class-5{color:#434343;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-6{font-size:16px;
}
.text-class-7{color:#2a638e;
font-family:verdana;
}
.text-class-8{color:#434343;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-9{color:#020302;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-10{font-weight:bold;
}
.text-class-11{font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-12{color:#020302;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-13{color:#ed1c24;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-14{color:#ed1c24;
}
.text-class-15{color:#020302;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-16{color:#ed1c24;
font-family:verdana;
}
.text-class-17{color:#020302;
font-family:verdana;
font-size:16px;
}
.text-class-18{color:#ed1c24;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-19{color:#020302;
}
.text-class-20{color:#434343;
}
.text-class-21{color:#434343;
font-weight:bold;
}
.text-class-22{font-style:italic;
}
.text-class-23{font-size:13px;
}
.text-class-24{font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-25{font-weight:bold;
font-size:13px;
}
.text-class-26{color:#2a638e;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
